@font-face {
  font-family: "ESL Legend";
  src: url("https://cdn.eslgaming.com/misc/media/fonts/legend/v2/legend-light.otf") format("opentype"),
       url("https://cdn.eslgaming.com/misc/media/fonts/legend/v2/legend-light.woff2") format("woff2");
  font-weight: 300;
}

@font-face {
  font-family: "ESL Legend";
  src: url("https://cdn.eslgaming.com/misc/media/fonts/legend/v2/legend-regular.otf") format("opentype"),
       url("https://cdn.eslgaming.com/misc/media/fonts/legend/v2/legend-regular.woff2") format("woff2");
  font-weight: 400;
}

@font-face {
  font-family: "ESL Legend";
  src: url("https://cdn.eslgaming.com/misc/media/fonts/legend/v2/legend-bold.otf") format("opentype"),
       url("https://cdn.eslgaming.com/misc/media/fonts/legend/v2/legend-bold.woff2") format("woff2");
  font-weight: 600;
}

